By Ross Carlson 887155
#465941 Your computer might be missing one of the system requirements. Have a look at that part of the manual and let me know if that's the case.
By Ross Carlson 887155
#465948 Yeah, I actually put in code to trap that error and show a message stating that SimConnect doesn't appear to be installed. Not sure why that code isn't working. I'll check into it.
By Ross Carlson 887155
#465950 Josh, can you open the vPilot installation folder and find the GlobalExceptions.txt file and email it to me at vatsim at metacraft dot com?

You can access the installation folder by entering this into your start menu search box:

%localappdata%\vPilot
By Ross Carlson 887155
#466038 Panagiotis, it looks like you don't have SimConnect installed on the machine you're running vPilot on, or the version is not the one vPilot is expecting. Do you have SimConnect installed?
By Panagiotis Konstantinidis 1180849
#466069 Affirmative, SimConnect is installed, v10.0.61242.0, both AI Traffic and Active Sky are working fine with that version of SimConnect !
Last edited by Panagiotis Konstantinidis 1180849 on Fri May 02, 2014 3:22 pm, edited 1 time in total.
By Ross Carlson 887155
#466075 Okay, I'm not at home now so I can't check the exact version that vPilot is looking for, but I'll check that later tonight. (I'm on east coast US time.) I'll post back here when I get the version number.